#photolibrary { 
	padding:0 1em 2em 1em; 
	text-align:center; 
	background:#fff;
	overflow:auto;
}

	#photolibrary .user_ctr { 
		padding:0 1em 0 1em; 
		text-align:left; 
		background:#fff;
		overflow:auto;
	}
		#photolibrary .user_ctr .sub_div {
			width:45%;
		}
		/* tables */
		#photolibrary .user_ctr table {
			width:100%;
			border-collapse: separate;
			/* cellspacing */
			border-spacing: 5px; 
			*border-collapse: expression('separate', cellSpacing = '5px');
		}
			#photolibrary .user_ctr table td, table th {
				/* cellpadding */
				padding: 0px; 
				vertical-align:top;
			}
				#photolibrary .user_ctr table hr {
					height:1px;
					margin-top:-5px;
				}
			#photolibrary .user_ctr table .l_td {
				white-space:nowrap; 
				text-align:right;
			}
			#photolibrary .user_ctr table td .sub_table td:first-child {
				color:#666;
			}

	#photolibrary .list_image_ctr a {
		vertical-align:middle; 
		width:150px; 
		height:auto; 
		margin:0 5px 20px 5px; 
		text-align:center; 
		font-size:0.8em; 
		text-decoration:none; 
		border:solid 0px #000;
		display:inline-block; 
		zoom:1;  
		/* IE7 */
		*display:inline;
	}
		#photolibrary .list_image_ctr a {
			text-decoration:none; 
		}
		#photolibrary .list_image_ctr a img {
			padding:5px; 
			background:#fff; 
			border:solid 1px #D9D9D9; 
			-moz-box-shadow: 1px 1px 2px #D9D9D9; 
			-webkit-box-shadow: 1px 1px 2px #D9D9D9; 
			box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); 
			opacity: 1;
			border:solid 0px #000;
		}

	#photolibrary .photo_image {
		float:left;
		max-width:100%; 
		height:auto; 
		width:auto\9; 
		margin:0 40px 20px 0;
	}
		#photolibrary .photo_image .image_ctr {
			position:relative;
		}

			#photolibrary .photo_image .prev-next-div {
				margin:20px 5px 5px 5px; 
				text-align:center;
				width:auto;
			}
			#photolibrary .photo_image .prev-next-div a {
				opacity:0.5;
			}
			#photolibrary .photo_image .prev-next-div img {
				margin:5px; 
				vertical-align:middle;
				padding:5px; 
				background:#fff; 
				border:solid 1px #D9D9D9;
			}
			#photolibrary .photo_image .prev-next-div a:hover {
				opacity:1;
			}

		#photolibrary .photo_image .image_ctr .image {
			vertical-align:middle; 
			max-width:100%;
			height:auto; 
			width:auto\9; 
			padding:5px; 
			background:#fff; 
			border:solid 1px #D9D9D9; 
			-moz-box-shadow: 2px 2px 3px #D9D9D9; 
			-webkit-box-shadow: 2px 2px 3px #D9D9D9; 
			box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2); 
			opacity: 1;
		}

	#photolibrary .photo_details {
		font-size:0.8em;
		min-width:200px;
		overflow:auto;
		text-align:left;
	}
		#photolibrary .photo_details .l {
			float:left; 
			width:80px;
			text-align:left; 
			margin:0 5px 1px 0;
		}
		#photolibrary .photo_details .r {
			margin:0 0 1px 0;
			min-width:200px;
			text-align:left; 
			overflow:auto;
			color:#666;
		}
			#photolibrary .photo_details .r a {
				text-decoration:none;
			}
		#photolibrary .photo_details .photo_request {
			display:none;
		}
		#photolibrary .photo_details .photo_request form div {
			margin:0 0 5px 0;
		}

	#photolibrary .photo_comments {
		 margin:20px 0 0 0;
	}
		#photolibrary .photo_comments a {
			 text-decoration:none;
		}
		#photolibrary .photo_comments .title {
			  padding:6px;
		}
		#photolibrary .photo_comments .comment {
			  overflow:auto; 
			  background:#efedf4; 
			  padding:5px; 
			  margin:0 0 5px 0; 
			  border:solid 1px #ccc;
		}
			#photolibrary .photo_comments .comment b {
				  margin:0 5px 0 0;
			}
		#photolibrary .photo_comments .comment_form {
			 padding:5px; 
			 background:#e2dfec; 
			 color:#66568d; 
			 border:solid 1px #ccc;
		}
			#photolibrary .photo_comments .text,.textarea,.submit {
				margin:5px 0 0 0; 
			}

/*====================== RESPONSIVE ======================*/

@media (max-width: 768px) { 
/* function media 768() ///////////////// */

	#photolibrary .view_photo_tools {
		margin-left:10px;
		margin-right:10px;
	}

	#photolibrary .photo_image .image_ctr .image {
		max-width: calc(100% - 12px);
	}

	#photolibrary .photo_image .prev-next-div a {
		opacity:0.5;
	}

	#photolibrary .user_ctr table td {
		float:left; 
		width:100%
	}
	#photolibrary .user_ctr table .l_td {
		text-align:left;
	}
	#photolibrary .user_ctr table td .sub_table td {
		float:none; 
		width:50%;
	}

}

@media (max-width: 767px) { 
/* function media 767() ///////////////// */

	#photolibrary .user_ctr .sub_div {
		float:none;
		width:auto;
		margin-bottom:20px;
	}

}

@media (max-width: 500px) { 
/* function media 500() ///////////////// */

	#photolibrary .photo_details .l {
		float:none; 
		text-align:left; 
	}
	#photolibrary .user_ctr table td .sub_table td {
		float:left; 
		width:100%
	}

}